/* CSS Document */
.link_estat .fa-check{color:#090;}
.link_estat .fa-times{color:#F00;}
.link_facturar .fa-check{color:#090;}
.link_facturar .fa-times{color:#F00;}
.link_remesar .fa-check{color:#090;}
.link_remesar .fa-times{color:#F00;}
.link_editar .fa-pencil{color:#FC0;}
.link_eliminar .fa-trash-o{color:#666;}
.link_albarantar .fa-check{color:#090;}
.link_albarantar .fa-times{color:#F00;}
.link_pedido .fa-check{color:#090;}
.link_pedido .fa-times{color:#F00;}

.fright{float:right;}
.fleft{float:left;}


.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
/* margins */
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}

/* Inicialitzar formularis*/
#DadesPrincipals, #DadesTabs{display:none;}

.missatges{display:none;}
.readonly{/*border:none !important; */background:#fff !important;}
.hidden{display:none;}
.strong{font-weight:bold;}
.permisAdministrador{display:none;}
input[type='number'] {text-align:right;}
.btn i{padding-right:5px;}
.codi_editar{cursor:pointer;}
.box-tools .btn{margin-left:5px;}

.nav>li>a>img{max-width:20px;}
.table-responsive{border:none !important;}

.rull{font-weight:900; letter-spacing:3px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.gris{color:#999; font-style:italic;}
.cursor{cursor:pointer !important;}


.table-responsive{overflow-x:auto !important;}
.dataTables_wrapper{width:99% !important;}


#radioButtons label{display: inline-block; cursor: pointer; position: relative; padding:6px 6px; font-size: 14px; border-radius: 3px;	border:1px solid transparent; width:100%; text-align:center; background-color: #f4f4f4;  color: #444;  border-color: #ddd;}
#radioButtons input[type="radio"] {display:	none; }
#radioButtons input[type="radio"]:checked + label:before {display: none; }
#radioButtons input[type="radio"]:checked + label {padding:6px 6px;border-radius: 3px;color: #fff;background-color: #00a65a; border-color: #008d4c;}

.input-lg{height:60px; font-size:30px;}
.fc-time-grid, .fc-time-grid-container{height:600px!important;}´

/*.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background-color:#fff;}*/

.table-responsive .label { font-size:100% !important; }



#modal-frmPedido .form-control[readonly]{background-color: #fff;}
.label_verdClar{background-color: #C9F5D0!important}
.pl10{padding-left: 10px;}
.texto-vertical {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
}
.modal-dialog{width: 800px !important;}
.box-header{min-height: 50px;}